{% extends "layout/base/base_success.html" %}

{# Metadata ##################################################################}
{% set page_name = "Bateaux" %}
{% set page_description = "Page bateaux." %}


{# Stylesheet ################################################################}
{% block stylesheets %}
{{ super() }}
{% endblock stylesheets %}


{# Script ####################################################################}


{# Display ###################################################################}
{% block main %}
<h1>Tous les bateaux</h1>
     <a href="{{ url_for('gestion_bateau_create') }}" class="col btn btn-primary" role="button"  style="width:20em;">Ajouter bateau</a>
    <table>
        <tr>
            <th>Nom</th>
            <th></th>
         </tr>
        {% for bateau in bateaux %}
             {% if  bateau.valide_bat  %}
            <tr>
                <td>{{ bateau.nom }}</td>
                <td><a href="{{ url_for('gestion_bateau_edit', id =bateau.bat_id) }}" class="col btn btn-primary" role="button">Modifier</a></td>
                <td><a href="{{ url_for('bateau_detail', id =bateau.bat_id) }}" class="col btn btn-primary" role="button">Consulter</a></td>

            </tr>
             {% endif %}
        {% endfor %}
    </table>

{% endblock main %}